{
  "name": "docker",
  "version": "1.0.0",
  "description": "## Ссылки",
  "main": "app.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "tap test/**/*.test.js",
    "start": "fastify start -l info app.js",
    "dev": "fastify start -w -l info -P app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "fastify": "^3.0.0",
    "fastify-plugin": "^3.0.0",
    "fastify-autoload": "^3.3.1",
    "fastify-sensible": "^3.1.0",
    "fastify-cli": "^2.9.1"
  },
  "devDependencies": {
    "tap": "^14.11.0"
  }
}
